import { Artist } from "./artist";
import { Track } from "./track";

export interface Playlist {
	id: string;
	name: string;
	playlist_type: "playlist" | "folder";
	parent_id: string | null;
	creator: Artist;
	tracks: Track[];
	tracks_count: number;
	duration: number;
}
