import { Artist } from "./artist";

export interface Track {
	id: string;
	title: string;
	image: string;
	duration: number;
	artists: Artist[];

	added_at?: string;
}

export const DEFAULT_TRACK: Track = {
	id: "",
	title: "",
	image: "",
	duration: 0,
	artists: [],
};
